{
    "version": 4,
    "id": 1622410049085,
    "autoColormaps": false,
    "colormap": "Erd",
    "autoImages": false,
    "image": "out-of-control.png",
    "plugins": [
        {
            "lens": false,
            "name": "blur_diagonal_1",
            "displayName": "Blur diagonal \\",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "galaxy",
            "displayName": "Galaxy",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "swap_rows",
            "displayName": "Wave Y",
            "version": 0,
            "mode": "overlay"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}